GCLOUD_ML-ENGINE_JOBS_DESCRIBE(1)

NAME

gcloud ml-engine jobs describe - describe a Cloud ML Engine job

SYNOPSIS

gcloud ml-engine jobs describe JOB [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Describe a Cloud ML Engine job.

POSITIONAL ARGUMENTS

    JOB Name of the job.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.